Subject: Re: Virtual support weekly summary
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 14 Aug 2019 00:21:08 -0700 (MST)

Hi Deeksha, 

This is understood. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, 14 August, 2019 11:12:18 
Subject: Fwd: Virtual support weekly summary 

Hi Pritish, 

Please see Charlotte’s reply. As decided, only you will close the tickets for now. 
We need to be ultra careful about AV tickets closure as Charlotte suggested. Let me know if you have any other questions. Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 14 August 2019 at 08:07:28 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Virtual support weekly summary 

BQ_BEGIN

Hi Deeksha, 

Yes, I think we can still use the ticket closure procedure Pritish sent. We just need to be careful around AV issues, to make sure they’re solved before closing them, for example do we have a diagram of the setup and confirmation of equipment to make sure they’re on the right setup. 

Categorisation errors were: 

2649 was marked as download when it was AV 

2635 was marked as playback when it was AV 

2656 was marked as user error when it was entitlements 

When we see AV disconnections in KIBANA, does it mean that they have an AV related issue or this could also mean that the disconnection may be happening due to corrupt file sizes? We do not know how to differentiate on that. Please suggest further. 

Corrupt downloads will not appear as AV disconnections in kibana. We have no visibility of when a corrupt file has played (other than the customers complaint), so we need to check the file size. 

In this ticket customer reported problem with more than one program but he also mentioned specific release numbers. Going back to 7 common issues, what category would it fall under? First response should have been sent according to first scenario or second ? 

Depends what kibana says. For clarity, ask for file size in manage downloads. If the customer is experiencing lots of AV disconnections then setup also needs to be checked, after file size is confirmed as ok. This is why it’s helpful to check kibana for every playback related issue. 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 13 August 2019 2:58 AM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] >; Sam Aldred < [ mailto:[email-masked] | [email-masked] ] >; Paul Keary < [ mailto:[email-masked] | [email-masked] ] >; Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] >; Piers Tufnell < [ mailto:[email-masked] | [email-masked] ] >; Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Virtual support weekly summary 

Hi Charlotte, 

I had a long discussion with Pritish regarding the tickets below. We have identified some of these issues and came up with a plan of action for them. 

1. In few of these cases agents did not check Kibana as proactively as they should have and even if they did, their responses were not in consonance with their findings. We have made it mandatory for agents to check Kibana and add the notes along with the screenshots in all the tickets where it is applicable. The team would be sending the replies based on the Kibana Logs so that the accuracy of first response can increase and we can help customer accordingly. 

2. The team took our instructions on sending 48 hours deadline way too literally and I agree it resulted in tickets getting closed too soon even before the issue was resolved. This was changed after our call last week wherein we decided that only Pritish would review and close the tickets. We have also stopped sending 48 hours deadline in the first response for now. However, even with Pritish, I would like to define a guideline on when and how to close the tickets. I want to know for how long we should wait if the customer is not replying. Should we revert to the procedure that Pritish had shared with you [ https://lesmillsvirtualapp.freshdesk.com/a/solutions/folders/36000195727 | https://lesmillsvirtualapp.freshdesk.com/a/solutions/folders/36000195727 ] ? 

3. For EDID and set-up, team is sending general guidelines on the requirement but again they were not specifically waiting to get the customer’s confirmation on these. Now onwards, the team will not only share the requirements but will specifically ask for the EDID model and set up and wait for the confirmation from the customer. 

4. About the categorisation errors, could you please share the ticket numbers? 

Pritish sent me these doubts- 

- When we see AV disconnections in KIBANA, does it mean that they have an AV related issue or this could also mean that the disconnection may be happening due to corrupt file sizes? We do not know how to differentiate on that. Please suggest further. 

- [ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2649 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2649 ] 

In this ticket customer reported problem with more than one program but he also mentioned specific release numbers. Going back to 7 common issues, what category would it fall under? First response should have been sent according to first scenario or second? 

I’m experiencing playback issues with a program or programs (no release number reported) 

Send ‘what are my must have devices and equipment’ link and ask if a video EDID is part of the setup 

Check Mirror Display Auto Lock has been enabled 

I’m experiencing playback issues with a specific release 

Ask for file size within Manage Downloads as well as duration of the affected release. 

Does the release end at a specific point every time or different times? 

About Apoorv, he is handling tickets under Pritish’s direct supervision and all his responses are supposed to be checked by Pritish before being sent. I have spoken with Pritish regarding Apoorv’s responses and he will make sure that he monitors them much more closely. We shouldn ’ t see mistakes from him again. 

I am sorry about poor performance this week. We will make all the effort we can to bring in better results next week. 

Regards, 

Deeksha 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 12 August 2019 at 10:30 AM 
To: Sam Aldred < [ mailto:[email-masked] | [email-masked] ] >, Paul Keary < [ mailto:[email-masked] | [email-masked] ] >, Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] >, Piers Tufnell < [ mailto:[email-masked] | [email-masked] ] >, Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Virtual support weekly summary 

Hi All, 

There were 26 tickets raised last week and unfortunately a lot of AV related issues. The agents correct first response rate fell to 70%(below the KPI of 80) and there were some categorisation errors. It looks like we have a new agent on the account (Apoorv), who might require some additional training. Saurabh, can Pritish review the below tickets and let me know how these responses should have been handled please. If there are additional resources the agents need to better understand the system and solutions can Pritish or AJ let me know and I’ll get it done asap. I’d like to suggest that we don’t measure the agents on how quickly they’re closing AV related issues, because many of the tickets are being closed off too early. We’ve had a few complaints from customers last week as well, so it would be good to make sure we’re being thorough with AV related issues particularly. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2647 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2647 ] 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2646 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2646 ] 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2644 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2644 ] 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2643 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2643 ] 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2661 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2661 ] 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2649 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2649 ] 

Level 1 stats: 

Tickets closed in 48 hours – 45% (80% last week) 

Tickets closed within the week – 54% (93% last week) 

Tickets needing level 2 support – 8% (13% last week) 

Foreign language tickets – 3 German, 1 Spanish (3 German last week) 

Level 2/3 update: 

LM Takapuna experienced playback errors for most of their classes over the weekend, Nick at Provision has been in today and a scheduled class then played successfully. I’ll be monitoring them closely this week. 

Chesterfield Healthy Living Centre has had reoccurring AV issues, they had a hiccup last week which caused some panic, Mike at IBT Group went in and fixed the issue, which I’ve asked for more detail on. 

Thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

BQ_END